<p id="notice"><%= notice %></p>

<h1>Users</h1>

<table>
  <thead>
    <tr>
      <th>Email</th>
      <th>Nickname</th>
      <th>Created At</th>
      <th>Modified At</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @users.each do |user| %>
      <tr>
        <td><%= user.email %></td>
        <td><%= user.nickname %></td>
        <td><%= user.created_at %></td>
        <td><%= user.updated_at %></td>
        <td><%= link_to 'Show', user, class: 'btn btn-primary' %></td>
        <td><%= link_to 'Edit', edit_user_path(user), class: 'btn btn-primary' %></td>
        <td><%= link_to 'Destroy', user, method: :delete, data: { confirm: 'Are you sure?' }, class: 'btn btn-primary' %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New User', new_user_path, class: 'btn btn-primary' %>
